TTY(1)

NAZWA
tty - wydrukuj nazwę pliku terminala podłączonego do standardowego wejścia

SKŁADNIA
tty [-s] [--silent] [--quiet] [--help] [--version]

OPIS
Ta strona podręcznika man opisuje polecenie tty w wersji GNU.

tty wypisuje nazwę pliku terminala podłączonego do standardowego wejścia. Wypisuje `not a tty' (nie tty) jeśli standardowe wejście nie jest terminalem.

OPCJE

-s, --silent, --quiet
    Nic nie wypisuje, zwraca tylko kod zakończenia.

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

KOD ZAKOŃCZENIA

0   jeśli standardowe wejście jest terminalem

1   jeśli standardowe wejście nie jest terminalem

2   jeśli podano niewłaściwe argumenty

3   jeśli pojawił się błąd zapisu

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
printenv(1), sh-utils(1).

OD TŁUMACZA